
#external{
color: yellow !important ;
}

*{
	font-family: 'Verdana', sans-serif;
 	font-size: 20px;
}

h1{
	font-size: 50px;
}

#learn {
	text-transform: uppercase;
}

.language {
	background-color: lightgreen;
}

li[value] {
	border-width: 2px;
	border-style: solid;
	border-color: lightblue;
}

img + ul {
	list-style-type: none ;
}

body img {
	height: 150px;
	width: 150px;
	border-radius: 150px; 
}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 10px;
}